@charset "UTF-8";
/* CSS Document */

html{ color:#333; }

/*floatcLear*/
.floatclear {
	clear:both;
	/*高さを1に*/
	height:1px;
	/*IE6用*/
	_display:none;
}

/*色*/
.ff0000 {
	color:#ff0000;
}

/*フォントサイズ*/
.bold{	font-weight:bold; }
.t10{	font-size: 77%; }
.t11{ font-size: 85%; }
.t12{	font-size: 92%; }
.t15{	font-size: 114%; }
.t18{	font-size:135%; }
.t21{	font-size: 153%; }
.t22{	font-size: 167%; }
.t23{	font-size: 174%;}
.t26{	font-size: 197%; }

/*行間*/
.l120{ line-height: 120%; }
.l140{ line-height: 140%; }
.l160{ line-height: 160%; }
.l180{ line-height: 180%; }
.l200{ line-height: 200%; }

/*説明用*/
p.textDetail{
	text-indent: -99999px;
	display: none;
}

/*マージントップ*/
.mt10{ margin-top: 10px; }

/*ヘッダー*/
#headerBack{
	height: 64px;
	background:url(../img/header_back.gif) repeat-x;
	min-width: 886px;
}

/*ヘッダー・フッター・コンテンツの幅*/
#headerArea,
#contents{
	width: 880px;
	margin:0 auto;
}

#footerArea{
	width: 900px;
	margin:0 auto;
}

/*コンテンツ両脇の線*/
#contents{
	border-left: 3px solid #35126f;
	border-right: 3px solid #35126f;
}
#contents:after {  
	content: ".";  
	display: block;
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
 } 
#contetns{
	zoom: 100%;
}

/*ロゴ*/
#logo{
	width:359px;
	height:64px;
	float: left;
}

#logo a{
	background:url(http://www.ya-arasi.com/img/logo.gif) no-repeat;
	background-position:0 0;
	display:block;
	width:359px;
	height:64px;
}

/*コピーライト*/
#copyRight{
	margin: 5px 0 0 30px;
	font-size: 10px;
	color: #fff;
	line-height: 120%;
	float:left;
}
#copyRight a{
 color:#FFFFFF;
 text-decoration: none;
}
#copyRight a:hover{
	text-decoration: underline;
}

/*グローバルナビゲーション*/
/*#gNav{
	float: right;
}*/

ul#gNav li {
	position: relative;
	float: left;
	z-index:20;
	width:130px;
}

ul#gNav li h3{
	position: relative;
	width: 130px;
	height: 52px;
	background:url(../img/global_navi.gif) no-repeat;
	text-indent: -9999px;
}

ul#gNav li#MC h3{ background-position: 0 0;}
ul#gNav li#CC h3{	background-position: -130px 0;}
ul#gNav li#GC h3{	background-position: -260px 0;}
ul#gNav li#OC h3{	background-position: -390px 0;}

ul#gNav li#MC h3.hover{ background-position: 0 -52px;}
ul#gNav li#CC h3.hover{	background-position: -130px -52px;}
ul#gNav li#GC h3.hover{	background-position: -260px -52px;}
ul#gNav li#OC h3.hover{	background-position: -390px -52px;}

ul#gNav li ul {
	position: absolute;
	background: #362277;
	z-index: 20; }

ul#gNav li ul.hide{
	display: none;
	z-index: 20;
}

ul#gNav li ul.hide{ display: none;}

ul#gNav li ul a{
	color: #fff;
	text-decoration: none;
	display: block;
	height: 28px;
	padding-top: 15px;
	border-top: 1px solid #35126f;
	padding-left: 6px;
}
ul#gNav li ul a.hover{ background:#5e4c98;}

/*グローバルナビグラビアアイドル*/
ul#gNav li#GC h3 a{
	display: block;
	width: 130px;
	height: 52px;
}

/*ドロップダウンメニュー行数2行の場合*/
ul#gNav li ul a.line2{
	padding-top:10px;
	height: 33px;
	line-height: 100%;
}


/*グローバルナビグラビアアイドル*/
ul#gNav li#GC h3 a{
	display: block;
	width: 130px;
	height: 52px;
}


/*フッターナビゲーション*/
#footerBack{
	border-top: 3px solid #35126f;
	height: 63px;
	background: #705fa7;
	min-width: 886px;
	clear: both;
}

ul#footerNav{
	height: 40px;
	float: left;
	width: 580px;
}

ul#footerNav li{
	background:url(../img/fll.gif) no-repeat;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	
}

ul#footerNav li a,
ul#footerNav li a:hover,
ul#footerNav li a:visited{
	color: #fefac2;
	text-decoration: none;
}
ul#footerNav li a:hover{ text-decoration: underline;} 

ul#footerNav li#hakusensha{
	width: 60px;
}

ul#footerNav li#siteMap{
	width: 70px;
	margin-left: 8px;
}

ul#footerNav li#privacy{
	width: 145px;
	margin-left: 8px;
}

ul#footerNav li#pictAndcopy{
	width: 115px;
	margin-left: 8px;
}

ul#footerNav li#mobilesite{
	width: 100px;
	margin-left: 8px;
}

/*条例反対バナー*/
#footerleft{
	float: left;
	width: 580px;
}

a#opposition{ position: relative;
top: -10px;}


/*フッターナビゲーション*(画像の場合)/
/*ul#footerNav{
	display: block;
	background:url(../img/footer_navi.gif) no-repeat;
	height: 40px;
	float: left;
	width: 370px;
	

}

ul#footerNav li{
	float: left;
	text-indent: -9999px;
}

ul#footerNav a,
	ul#footerNav a:hover,
	ul#footerNav a:visited{
	height: 15px;
	display:block;
	margin-top: 15px;
}

ul#footerNav a:hover{	text-decoration: underline;}

ul#footerNav li#siteMap{
	width: 60px;
	list-style: none;
}

ul#footerNav li#privacy{
	width: 140px;
	margin-left: 15px;
}

ul#footerNav li#pictAndcopy{
	width: 110px;
	margin-left: 15px;
}


strong{
	font-weight: bold;
}

/*リンクオーバーでアンダーライン*/
a:hover { text-decoration: underline; }